This program requires the PHP 'mysql' extension.
This program requires the PHP 'GD' extension.
Please ask your hosting provider (or server administrator) to install missing PHP extension(s).